function open_model() {
    const file = document.getElementById("file").files[0];
    if(!file) {
        alert("ファイルを選択して");
        return;
    }
    const formData = new FormData();
    formData.append("file", file);
    fetch("http://localhost:8080/api/open_model", {
        method: "POST",
        body: formData,
    });
}